.pageCont .wrap {}
.pageCont .page-content .box {
    border: 1px solid #d1d1d1;
    padding: 25px;
}
.mailCont {width: 100%;}
.pageCont .wrap .box {
    width: 100%;
    border: 1px solid #d1d1d1;
    padding: 30px 20px;
    height: 18vw;
}
.pageCont .wrap span {
    background: url(../img/warranty_01.png)no-repeat center center;
    width: 100%;
    height: 18vw;
}
.pageBox .pageCont {display: block;}
.widgetBox li.select {background: var(--fontBg);}
.widgetBox .select a{font-weight: 700; } 
.page-content {margin-bottom: 0;}
